import request from "@/utils/request.js";

/**
 * @description 获取合作商列表
 * @param {*} (pageNum,pageSize)
 * @returns data
 */
export function templateListApi(pageNum, pageSize) {
  return request({
    url: `/personMould/serviceMouldList?pageNum=${pageNum}&pageSize=${pageSize}`,
    method: 'get'
  })
}